
#form  label {width:231px;position:relative;}
#form1 label {width:231px;position:relative;margin: 0 auto 9px auto;}
.form label {width:231px;position:relative;margin: 0 auto 9px auto;}


.form .error-empty {
	color: #FF0000;
	display: none;
	font-size: 27px;
	line-height: 22px;
	width:auto;
	position: absolute;
	z-index: 999;
	right: 15px;
	top: 15px;
	float:left;
}
 
#form1 .error-empty  {
	color: #FF0000;
	display: none;
	font-size: 22px;
	line-height: 22px;
	width:auto;
	position: absolute;
	z-index: 999;
	right: 30px;
	top: 5px;
	float:left;
} 
 

.success_wrapper .success {position:absolute;background:#fff;color:#fff;z-index:50;color:#000;padding:15px;font-size:16px;left:50%;margin:0 0 0 -150px;}
#form1 .success_wrapper .success {margin:0 0 0 0;}